/* AJUSTES FORMATO CLASICO */
#portadilla_seccion_automatica .contenido_principal { margin-top: 0; }
body:not([class^="salida_"]) .contenedor_barras { display: none; }

/* FUENTES */
@font-face {
  font-family: 'Raleway';
  src: url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.eot');
  src: url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.woff') format('woff'),
       url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.ttf') format('truetype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.svg#raleway') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.eot');
  src: url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.woff') format('woff'),
       url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.ttf') format('truetype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.svg#raleway') format('svg');
  font-weight: 900;
  font-style: normal;
}

/* AGRUPADOR */
.agrupador-nombre { vertical-align: middle; }
.principal:not(.principal--fijo) .agrupador-nombre a { text-indent: 0; line-height: 3rem; }
.principal .visible .agrupador-menu__interior { z-index: 6; }
.agrupador-compartir [class^="boton_"] { background: transparent; }

/* buscador */
.agrupador-buscador { position: absolute; top: 0.375rem; left: 0.625rem; z-index: 9; }
.principal .visible .agrupador-buscador { display: none; }
.agrupador-buscador .boton_buscador { width: 2rem; line-height: 2rem; height: 2rem; display: inline-block; vertical-align: middle; }
.agrupador-buscador .boton_buscador:after { content: none; }
.agrupador-buscador input[type=text] { line-height: 1.3rem; height: 1.3rem; font-size: .62rem; border-bottom: 1px solid black; display: inline-block; vertical-align: middle; }
.agrupador-buscador input[type=text]::-webkit-input-placeholder { color: black; }
.agrupador-buscador input[type=text]:-moz-placeholder { color: black; }
.agrupador-buscador input[type=text]::-moz-placeholder { color: black; }
.agrupador-buscador input[type=text]:-ms-input-placeholder { color: black; }
.agrupador-buscador .texto_predictivo { position: absolute; width: 100%; top: 100%; left: 0; background: #f5f5f5; padding: 10px; }
.principal:not(.principal--fijo) .agrupador-buscador .texto_predictivo li { font-size: 0.750rem; text-align: left; padding: 0 5px; }
.principal:not(.principal--fijo) .agrupador-buscador .texto_predictivo li a { line-height: 2rem; color: #222; }

/* navegacion */
.agrupador-menu-navegacion { margin-left: 20px; margin-right: 20px; text-align: center; border-top: 1px solid rgba(100,100,100,0.6);}
.principal:not(.principal--fijo) .agrupador-menu:not(.visible) .agrupador-menu-navegacion { padding-left: 0; margin-left: 20px; margin-right: 20px;}
.principal .visible .agrupador-menu-navegacion { margin-left: 0; margin-right: 0; border-top: none;}
.principal .visible .agrupador-menu__interior li { text-align: left; border-bottom-color: #ccc; }

/* nombre */
.principal:not(.principal--fijo) .agrupador-nombre a { font-family: 'Raleway'; font-size: 23px; color: white; text-transform: uppercase; font-weight: normal; letter-spacing: 3px; -webkit-font-smoothing: antialiased; }
.principal:not(.principal--fijo) .agrupador-nombre a strong { font-weight: 900; }
.agrupador-nombre-padre { width: 157px; background: url('/estaticos/2017/10/calendario-de-series/img/agrupador-nombre-padre.svg') center 25px no-repeat; line-height: 3rem; height: 3rem; text-indent: -9999rem; overflow: hidden; display: inline-block; vertical-align: middle; margin-right: 8px; }
.principal--fijo .agrupador-nombre-padre { display: none; }

/* fondo */
.agrupador__interior { clear: both; text-align: center; }


/* color primario */
.principal:not(.principal--fijo) .agrupador-menu li a { color: #d7d7d7; font-weight: 400;}
.agrupador-compartir [class^="boton_"]:before, .agrupador-menu-navegacion-listado li a { color: #d7d7d7; font-weight: 400;}
.agrupador__interior { background-color: #000000; }
.principal:not(.principal--fijo) .agrupador-menu { background-color: #000000; border-top: none;}
.visible .agrupador-compartir [class^="boton_"]:before, .principal .visible .agrupador-menu__interior li a { color: black; }

/* color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before { background-color: #f5f5f5; }

@media(min-width:1000px){
  .principal:not(.principal--fijo) .agrupador-nombre a, .agrupador-nombre-padre { height: 6rem; line-height: 6rem; }
}

@media(max-width:999px){
  .principal:not(.principal--fijo) .agrupador-nombre a,
  .principal--fijo .agrupador-nombre a { text-transform: uppercase; color: white; font-size: 21px; font-weight: 900; text-indent: 0; line-height: 3rem; -webkit-font-smoothing: antialiased; }
  .principal--fijo .agrupador-nombre { margin-left: 10px; }
  .principal:not(.principal--fijo) .agrupador-nombre a { height: 4rem; line-height: 4rem; }
  .agrupador-nombre-padre { height: 4rem; line-height: 4rem; background-position: center; width: 138px; }
}

@media(min-width:767px){
  .agrupador-nombre { float:none; }
}


@media(max-width:767px){
  .agrupador__interior { text-align: left; }
  .agrupador-nombre a,
  .principal:not(.principal--fijo) .agrupador-nombre a { font-size: 21px; height: 3rem; line-height: 3rem; padding-top: 0; }
  .agrupador-nombre { margin-left: 10px; }
  .agrupador-nombre-padre { display:none; }
  .principal:not(.principal--fijo) .agrupador-menu {background-color: transparent;}
  .agrupador-nombre { float: left;}
}

@media(max-width:599px){
  .cabecera .boton_agrupador-menu { width: 3rem; }
}
